Commit 2168832b authored by Tails developers's avatar Tails developers
Browse files

Install sqlite3 and libsqlite3-0 from mozilla.debian.net.

Otherwise, ISO builds fails since a hook of ours tries to get the former in its
newest version (from mozilla.d.n) and we have pinning that gets the later from
official backports, which are not compatible with each other.
parent 4de981f7
......@@ -96,7 +96,7 @@ Pin: origin backports.debian.org
Pin-Priority: 999
Package: libsqlite3-0
Pin: origin backports.debian.org
Pin: origin mozilla.debian.net
Pin-Priority: 999
Package: libsys-statistics-linux-perl
......@@ -299,6 +299,10 @@ Package: spice-vdagent
Pin: release o=Debian,n=wheezy
Pin-Priority: 999
Package: sqlite3
Pin: origin mozilla.debian.net
Pin-Priority: 999
Package: tor
Pin: origin deb.torproject.org
Pin-Priority: 999
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment